@charset "utf-8";
html, body {font-family:Arial, Helvetica, sans-serif; margin:0; padding: 0; text-align:left; background:#e9ebea; font-size:12px;}
* {padding:0; margin:0;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none;}
#noscript-warning{text-align:center; padding:4px 04px 0; background:#C00; color:#FFF; position:absolute; width:99%; top:0;}
#wrapper{width:990px; height:auto; margin-right:auto; margin-left:auto;}
#container{display:inline;	float:left;	width: 990px; height:auto; background:#FFF; padding:0 0 10px 0; position:relative;}
#N-container{display:inline; float:left; width:970px; height:auto; margin:0 0 0 10px;}
#header{display:inline; float:left; width:970px; height:90px;}
.logo{width:84px; height:76px; display:inline; float:left; margin:10px 0 0 20px; background:url(../images/yourwindows/your-windows-logo.jpg) no-repeat;}
#call-us{display:inline; float:left; margin:25px 0 0 250px; width:230px; height:60px;}
#day-time{display:inline; float:left; width:230px; height:36px; text-align:right;}
#emergency{display:inline; float:left; width:230px; height:auto; margin:10px 0 0 0; color:#F00; text-align:right;}
#menu{display:inline; float:left; width:970px; height:32px; background:url(../images/yourwindows/menu_bg.jpg) repeat-x;}
#menu ul{padding:0; margin:0;}
#menu ul li{display:inline; float:left; font-size:13px; text-align:center;}
#menu ul li a{display:inline; float:left; color:#FFF;}
#menu ul li a:hover{text-decoration:none; color:#FFF; background:url(../images/yourwindows/menu_ov.jpg) repeat-x;}
.normalmenu{float:left; color:#FFF; padding:10px 22px 4px 22px; height:18px; min-width: 72px; border-right:1px solid #3cccf2;}
.currentmenu{float:left; color:#FFF; padding:10px 22px 4px 22px; height:18px; min-width: 72px; border-right:1px solid #3cccf2; background:url(../images/yourwindows/menu_ov.jpg) repeat-x;}
#feat-box{display:inline; float:left; color:#FFF; width:970px; height:280px; margin:5px 0 0 0; position:relative; overflow:hidden;}
#feat-box ol{margin:0; padding:0;}
#feat-box ol li{display:inline; float:left;}
.sidebar{display:inline; float:right; width:330px; padding:10px 0 0 0; height:270px; background:url(../images/yourwindows/sidebar_bg.jpg) repeat-x;}
.sidebar ol{margin:0; padding:0;}
.sidebar ol li{ display:inline; float:left; width:320px; height:86px; margin:0 0 0 10px;}
.n-tab{display:inline; float:left; color:#FFF; width:278px; height:70px; padding:8px 15px 8px 15px; border-bottom:1px solid #565656;}
.sidebar ol li a{color:#FFF;}
.sidebar ol li a:visited{text-decoration:none;}
.c-tab{display:inline; float:left; color:#3f3f3f; width:278px; height:70px; padding:8px 15px 8px 15px; border:1px solid #565656; background:url(../images/yourwindows/sidebar_selected.jpg) repeat-x;}
.sidebar-text{display:inline; float:left; width:178px; height:50px; padding:10px 0 0 0; font-size:1.284em; font-weight:700;}
.sidebar-text p{font-size:.80em;}
.sidebarIM{display:inline; float:right; width:90px; height:70px;}
.content{display:inline; float:left; width:640px; height:280px; position:relative;}
.transparency{background:#000; opacity:0.75; filter:alpha(opacity=75); bottom:0; left:0; display:block; height:65px; width:640px; position:absolute;}
.mainstream{display:block; float:left; position:absolute; left:15px; bottom:0; height:60px; width:640px; z-index:5;}
.mainstream h2 a{color:#FFF; font-size:18px;}
.mainstream h2 a:hover{color:#FFF; text-decoration:underline;}
.mainstream p a{color:#04a6d4; font-size:14px; font-weight:700;}
.mainstream p a:hover{color:#04a6d4; text-decoration:underline;}
.middleBlock{display:inline; float:left; width:970px; height:auto; margin:10px 0 20px 0; position:relative;}
#webHead{display:inline; float:left; width:970px; height:auto; margin:10px 0 0 0;}
#webHead h1{font-size:20px; color:#5dd5f9;}
.darktheme{color:#363636;}
#mainContent{display:inline; float:left; width:710px; height:auto;  color:#636363; margin:20px 0 0 0; padding-right: 10px;  font-size:1.08em;}
#mainContent p{margin:0 0 10px 0;}
#mainContent a, #mainContent a:visited{color:#636363; text-decoration:underline;}
#mainContent a:hover{color:#363636; text-decoration:underline;}
#mainContent ul{float:left; padding:0; width:710px;  padding:10px 0 20px 10px; }
#mainContent ul li{display:inline; float:left;  list-style-type:none; padding:0 10px 0 15px; width:150px; background:url(../images/yourwindows/arrow.jpg) left center no-repeat;}
#mainContent ul li a, #mainContent ul li a:visited{color:#636363; text-decoration:underline;}
#mainContent ul li a:hover{color:#363636; text-decoration:underline;}
#footer{display:inline; float:left; width:950px; height:60px; background:#f2f2f2; padding:10px; font-size:10px; color:#636363;}
#footer a,#footer a:visited{color:#636363; text-decoration:underline;}
#footer a:hover{color:#363636; text-decoration:underline;}
#smallLogo{display:inline; float:left; width:66px; height:60px;}
#address{display:inline; float:left; width:230px; height:60px; margin:0 0 0 20px;}
#footer_links{display:inline; float:left; width:625px; height:60px; text-align:right;}
#footer_links ul{padding:0; margin:0; float:right; width:160px;}
#footer_links ul li{display:inline; float:right; width:150px; margin:0 0 10px 0;}
#footer_links ul li a{text-decoration:none;}
#pageHead{display:inline; float:left; width:930px; height:30px; background:url(../images/yourwindows/pagehead.jpg) repeat-y; padding:10px 20px 0 20px;}
#pageHead h1{color:#363636; margin:0; font-size:18px; font-weight:normal;}
#dContent{display:inline; float:left; width:970px; height:auto; margin:6px 0 0 0;}
.dMenu{display:inline; float:left; width:200px; height:auto; color:#767676;}
#dHeadMenu{display:inline; float:left; width:178px; height:18px; padding:6px 0 4px 20px; border:1px solid #0696c4; color:#FFF; background:url(../images/yourwindows/mHeadMenu.jpg) repeat-x; font-size:15px;}
.dMenu ul {float:left; padding:0; margin:3px 0 0 0;}
.dMenu ul li{display:inline; float:left; margin:0 0 2px 0;}
.dMenu ul li a, #dMenu ul li a:visited{ display:block; float:left; color:#767676; text-decoration:none; padding:6px 10px 4px 20px; width:170px;  background:#c0e7ed;}
.dMenu ul li a:hover{color:#363636; text-decoration:none; padding:6px 10px 4px 20px; width:170px; background:#3cccf8;}
#cmenu{color:#363636; text-decoration:none; padding:6px 10px 4px 20px; width:170px; background:#3cccf8; border-bottom:2px solid #363636;}
.pre-bt{display:inline; float:left; width:16px; height:17px; margin:0 10px 0 0;}
.next-bt{display:inline; float:left; width:16px; height:17px; margin:0 0 0 10px;}
#num-bt{display:inline; float:right; min-width:100px; height:22px; margin:10px 30px 0 0;}
.pl-numb{display:inline; float:left; height:22px;}
.pl-numb ul{margin:0; padding:0;}
.pl-numb ul li{display:inline; float:left; font-size:13px; margin:0 2px 0 0; text-align:center;}
.pl-numb ul li a{width:15px; float:left;}
.n-pl{background:#363636; float:left; width:15px; color:#FFF;}
.n-pl:visited{color:#FFF;}
#c-pl{background:#1bbbe7; float:left; width:15px; color:#FFF;}
#c-pl:visited{color:#FFF;}
.pl-numb ul li a:hover{background:#1bbbe7; color:#FFF;}
.pl-numb ul li a:visited{text-decoration:none;}
#display-list{display:inline; float:left; width:770px; height:auto;}
.display-li-si{display:inline; float:left; width:164px; height:360px; margin:0 0 20px 20px; border:1px solid #EAEAEA;}
.dis-im{display:inline; float:left; width:144px; height:318px; margin:10px;}
.dis-details{display:inline; float:left; width:130px; font-size:12px; color:#000; margin:0 0 0 4px;}
.dis-details a, a:hover, a:visited{}
#display-info{display:inline; float:left; width:970px; height:auto; margin:6px 0 20px 0; padding:35px 0 0 0; background:url(../images/yourwindows/info_bg.jpg) top left repeat-x;}
#displayBox{display:inline; float:left; width:166px; height:450px; margin:0 40px 0 0;}
#m-left{display:inline; float:left; width:164px; height:362px; margin:0 0 30px 60px; border:1px solid #000;}
#rollOver{display:inline; float:left; padding:10px; width:184px; height:382px; left:20px; top:452px;}
.right-box{display:inline; float:left; width:530px; height:auto; position:relative; margin:0 0 20px 100px;}
.p-name{display:inline; float:left; font-size:19px; color:#363636; width:520px;}
.p-name ul{margin:0; padding:0; float:left; width:520px; margin:20px 0 20px 20px; font-size:13px;}
.p-name ul li{list-style-type:none; display:inline; float:left; width:190px; height:40px;}
.p-name ul li p{font-size:11px; padding:4px 0 0 0;}
.formwidth{width:120px; height:20px; border:1px solid #d6dbe0; background:url(../images/yourwindows/form-bg.jpg) repeat-x;}
#p-name1{width:190px; height:100px; float:left; margin:20px 0 0 0;}
#p-name2{width:300px; height:100px; float:left; margin:20px 0 0 0;}
#p-name3{display:inline; width:220px; height:40px; float:left; text-align:right;}
.formwidth2{width:220px; height:90px; border:1px solid #d6dbe0;}
#submitBtn{text-align:center; height:35px; width:170px; font-size:1.1em; font-weight:300; border-radius:5px; -moz-border-radius:5px; background:url(../images/yourwindows/button-bg.jpg) repeat-x top left; color:#FFF; border:none;}
#submitBtn:hover{cursor:pointer;}
.dropDown{display:inline; float:left; width:auto; height:auto;}
.arrowD{display:inline; float:left; width:auto; height:auto; margin:4px 0 0 4px;}
#glassSample{display:block; right:10px; top:50px; padding:13px; position:absolute; background:url(../images/yourwindows/glassTypeBG.jpg); width:140px; height:132px;}
#closeLink{display:block; top:40px; right:20px; padding:3px; color:#000; font-size:12px; z-index:500; position:absolute;}
#designSample{display:block; right:10px; top:210px; padding:13px; position:absolute; background:url(../images/yourwindows/designTypeBG.jpg); width:140px; height:82px;}
#closeLink2{display:block; top:200px; right:20px; padding:3px; color:#000; font-size:12px; z-index:500; position:absolute;}

.content_full{
    float: left;
    min-height: 10px;
    margin: 5px 0px;
    width: 100%;
    
}

.padding_ten{
    padding: 10px;
    float: left;
}

a{
    text-decoration: none;
    color:#05B0DE ;
}
a:hover{
    text-decoration: none;
}
.read_more{
    text-decoration: none;
    color:#05B0DE !important;
}

h3{
    margin: 4px 0px 4px 0px;
    padding: 0px;
    color:#202020;
}
h3:hover{ text-decoration: none;}

h1 a{
    color:#101010;
    font-size: 17px;
    font-weight: bold;
    
}

h1 a:hover{
    text-decoration: underline;
}

.page_img{
    max-width: 200px;
    max-height: 200px;
    float: right;
    margin: 10px;
}
.home_right{
    float:left;
    width: 230px;
    min-height: 100px;
  
    margin: 10px;
}

.normalmenu_cart
{float:left; 
 color:#FFF; 
 padding:10px 23px 4px 22px; 
 height:18px; 
 min-width: 72px; 
 background: url('../images/menu_cart.png') repeat-x;
 border-right:1px solid #E9171A;
}

.normalmenu_cart:hover{
    background: #E9171A !important;
}

